Apache Tomcat 7.0.42

## org.apache.tomcat.util.scan
Class JarFactory

    java.lang.Object
      org.apache.tomcat.util.scan.JarFactory

    public class JarFactory

extends Object

Provide a mechanism to obtain objects that implement `Jar`.

Method Summary
`static Jar` `newInstance(URL url)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### newInstance

    public static Jar newInstance(URL url)
                           throws IOException

  Throws:
    `IOException`

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.